

.nav-heds {
    float:right;
    margin: 0!important;
    width: auto;
}
.nav-heds li {
    width: 33px;
    height: 27px;
    display: inline-block;
    float: left;
    cursor: pointer;
	margin: 0!important;
	padding:0!important;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
.nav-heds li:hover{
	opacity:1;
	height:27px;
}
.nav-heds li.hm:hover{
	border-bottom:0px solid rgba(11, 132, 138, 1);
}
.nav-heds li.fb:hover{
	border-bottom:0px solid rgba(241, 83, 70, 1);
}
.nav-heds li.gp:hover{
	border-bottom:0px solid rgba(32, 16, 49, 1);
}
.nav-heds li.tw:hover{
	border-bottom:0px solid rgba(228, 148, 7, 1);
}
.nav-heds li.cl:hover{
	border-bottom:0px solid rgba(67, 138, 15, 1);
}
img.icon {
    background: rgba(255, 255, 255, 0.4);
    padding: 0px;
    border-radius: 100%;
    margin: 1px auto;
    display: block;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    box-shadow: 0 0 0 30px rgba(255,255,255,0.1);
    -webkit-box-shadow: 0 0 0 10px rgba(255,255,255,0.1);
}
.nav-heds li:hover img.icon{
	background:rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 0 0px rgba(255,255,255,0.8);
	-webkit-box-shadow: 0 0 0 0 rgba(255,255,255,0.8);
}


.hm{
	background:rgba(29, 162, 168, 0.8);
}
.fb{
	background:rgba(255, 89, 76, 0.8);
}
.gp{
	background:rgba(47, 31, 64, 0.8);
}
.tw{
	background:rgba(254, 162, 14, 0.8);
}
.cl{
	background:rgba(93, 181, 29, 0.8);
}